package com.sf._02_junit;

import org.junit.After;
import org.junit.Before;
import org.junit.Test;

public class Test1 {


    @Before
    public void before(){
        System.out.println("在执行测试方法之前执行代码");
    }
    @Test
    public void test(){
        System.out.println("执行测试方法");
    }


    @After
    public void after(){
        System.out.println("在执行测试方法之后要执行的代码");
    }
}
